Bug 4341 - mispelt word 'felxible' & minor gramar error.
mispelt word 'felxible' & minor gramar error.
Status: RESOLVED FIXED
Product: Samba 3.4
Classification: Unclassified
Component: Docs
unspecified
All All
: P3 trivial
: ---
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
http://www.samba.org/samba/docs/man/S...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-15 16:20 UTC by Michael Cartmell
Modified: 2009-05-29 02:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Cartmell 2007-01-15 16:20:36 UTC
Spelling error 'felxible' should be 'flexible'

Location
Document: Samba HOWTO Collection
Page: VFS
Section: extd_audit
Sub section: Configuration of Auditing

The sentence 

This auditing tool is more felxible than most people readily will recognize.

should be

This auditing tool is more flexible than most people will readily recognize.

I wouldn't ordinarily bother to mention the grammar error but since I was here;)

Michael
Comment 1 Matthias Dieter Wallnöfer 2008-05-23 05:47:46 UTC
This typos should be corrected!
I hope, you can do it, Jelmer!
Comment 2 Karolin Seeger 2009-05-29 02:58:52 UTC
Fixed with commit 2228cc6a in master.
Will be included in 3.3.5 and 3.2.12.
Closing out bug report.

Thanks for reporting!